$self{charset} = 'ISO-8859-5';

$self{texts} = {
  'Company'                     => 'Підприємство',
  'Continue'                    => 'Продовжити',
  'Incorrect Dataset version!'  => 'Невірна версія Бази Даних!',
  'Login'                       => 'Початок Сеансу',
  'Name'                        => 'Назва',
  'Password'                    => 'Пароль',
  'Version'                     => 'Версія',
  'You did not enter a name!'   => 'Не введено назву',
};

$self{subs} = {
  'login'                       => 'login',
  'login_screen'                => 'login_screen',
  'logout'                      => 'logout',
  'selectdataset'               => 'selectdataset',
  'Початок_Сеансу'              => 'login',
};

1;

